@media only screen and (max-width: 1980px) {

}
@media only screen and (max-width: 1200px) {
	
	.sectionmax
	{
		width:85%;
		margin:auto;
	}

}
@media only screen and (max-width: 1400px) {
	
	.introholder
	{
		top: 65%;
	}
			
	.sectionmax
	{
		width:85%;
		margin:auto;
	}
	.column-3 {
		width: 46.33%;
		box-sizing: border-box;
		float: left;
		margin-right: 3.33%;
		min-height: 1px;
		margin-bottom: 50px;
	}
}
@media screen and (min-width:1001px) and (orientation:landscape) {
	.data-scroll {
		bottom: 45px;
	}
}
@media screen and (min-width:781px) and (max-width:1000px) and (orientation:landscape) {
	.data-scroll {
		display: none;
	}
}
@media only screen and (max-width: 1034px) {
	.slideout-menu ul li a {
		padding: 10px;
	}
	.news-gallery-item {
		margin-right: 2.1%;
		width: 48.33%;
	}
}
@media only screen and (max-width: 780px) {
	.hero1 {min-height: 72%;}
	.flickity-enabled.is-draggable .flickity-viewport {/* height:200px !important; */}
	#applicationform input, #applicationform select { width:60% !important;}
	#applicationform textarea { width:60% !important;}
	li.album-photo { width:auto;}
	.gallery-cell {background-size: cover;background-position: top center;height: 74vh;}
	.logo {top: 42%;margin-left: -90px;}
	.hero1inner .heroInner-Gradient, .hero1 .hero-Gradient {top: 60%;height: 44%;}
	.footer-pad .col-4 .frame { width:auto;}
	.footer-pad .col-4 .col { width:auto;}
	.mobile-hide { display:block;}
	.welcome-care .col { width:auto !important;}
	.col-4 .col:last-child { float:none;}
	.logo {
		max-width: 200px;
	}
	.logo img { height:190px; }
	.feedback {
		display: none;
	}
	.data-scroll {
		/* bottom: 10px; */
		display: none;
	}
	.colleft
	{
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	.colright
	{
		display:none;
	}
		
		.feedback{
		display:none;
	}
	
	.inttitle
	{
		padding-top:200px;
		padding-bottom:20px;
	}
	
	.inttitle h1
	{
		margin-bottom:10px;
		color:#fff;
		font-size:2.2em;
		padding-top:10px;
	}
	
	.inttitle p
	{
		font-size:1.1em;
		padding-top:10px;
		margin-bottom:10px;
		color:#fff;
	}
	.hero1inner
	{
		height: 250px;
		
	}
	.hero1inner iframe { height:350px;}
	.news-gallery-item {
		width: 100%;
		margin-right: 0;
	}
	.pageHolderfll, .pageHolderflr {
		float: none !important;
	}
	.video-gallery-item {
		width: 100% !important;
	}
	.trigger {
		display: block !important;
	}
	.slideout-menu-toggle {
		display: none !important;
	}
	#maps_innerbody #map {
		display: none !important;
	}
	#maps_innerbody #search, #maps_innerbody #capture {
		float: none;
		height: auto;
		width: 100%;
	}
	#findcare #enq_form {
		width: 100%;
	}
	#findcare #enq_form input {
		width: 100%;
	}
	main {
		padding: 1em;
	}
	#maps_innerbody #capture h3 {
		margin: 0.525em 0;
	}
	#maps_innerbody #capture p, #maps_innerbody #search h1, #maps_innerbody #search p {
		margin-left: 0px;
	}
	#maps_innerbody #capture {
		min-height: 250px;
	}
	#album-photos li.album-photo {
		text-align: center;
		float: none;
	}
	form {
		width: 100%;
	}
	.hero3 h2.newsTitle, .hero3 #twitter h2, .hero3 #videos-feed h2 {
		background-image: none;
	}
	.hero3 h2 {
		padding: 20px 0;
		text-align: center;
		height: auto;
	}
	.hero3
	{
		background-image: none;
		background-color:#eee;
		padding: 0;
	}
	button.flickity-prev-next-button {
		display: none;
	}
}
@media only screen and (max-width: 600px) {
	.column-3 {
		width: 100%;
		box-sizing: border-box;
		float: left;
		margin-right: 0;
		min-height: 1px;
		margin-bottom: 50px;
	}
	.slideout-menu {
		width: 175px;
	}
	.slideout-menu ul li a {
		padding: 10px;
	}
	.slideout-menu .socialmenu img, .slideout-menu ul li a i {
		display: none;
	}
	.inttitle
	{
		padding-top:150px!important;
		padding-bottom:20px;
	}
	main .sidebar {
		/* display: none; */
		width: 100%;
	}
	main .content {
		float: none;
		width: 100%;
	}
	.inttitle p {
		width: 100%;
	}
	.logo {
		max-width: 200px;
	}
	.logo img {
		height: 160px !important;
	}
	h1, main .content h1
	{
		font-size:2.6em;
	}
	.introholder
	{
		top: 65%;
	}
	.col-4 .col, .col-3 .col
	{
		width:100%;
		float:none;
	}
	.sectionmax
	{
		width: 100%;
		margin:auto;
		padding: 10px;
	}
	body
	{
		font-size:85%;
	}
	.hero2 .shortline
	{
		height:3px;
		background-color:#fff;
		width:400px;
		margin-bottom:40px;
		margin:auto
	}
	.hero2 p
	{
		text-align:center;
		color:#fff;
	}
	.hero2
	{
		background-image:none;
		/* background-color:#3297C2; */
		padding-bottom: 0;
	}
	.blue-bg, .hero5break {
		display: none;
	}
	.hero5 .col1
	{
		width:100%;
		margin-right:0%;
		float:none;
		margin-bottom:20px;
	}
	.hero5 .col2
	{
		width:100%;
		margin-right:0%;
		float:none;
		margin-bottom:20px;
	}
	.hero5 .social
	{
		width:100%;
		margin-right:0%;
		float:none;
		margin-bottom:20px;
	}
	.hero5 .social img
	{
		margin-right:10px;
	}
	.newsitems
	{
		padding-left:0px;
		padding-right:0px;
		margin:auto;
		min-height:200px;
	}
	.newsnext, .newsprev, .intronext, .introprev
	{
		display:none;
	}
	.right, .left {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.pageHolderBox {
		width: 100%;
	}
	.fll, .pageHolderBoxfll, .flr, .pageHolderBoxflr {
		float: none;
	}
	.hero5 .social {
		margin: 0;
		padding: 0;
	}
	button.flickity-prev-next-button {
		display: none;
	}
}
@media screen and ( max-height: 600px )
{
    h1
	{
		font-size:2em!important;
	}
	.hero1 .content
	{
		margin-top:60px!important;	
	}
}